/* Typography */
/* Typography weight */
/* Colors */
@import url("https://fonts.googleapis.com/css2?family=Sarpanch:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Iceland&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*:focus {
  outline: none;
}

html {
  font-size: 112.5%;
  scroll-behavior: smooth;
}

body {
  background: white;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  line-height: 1.75;
  color: black;
}

p {
  margin-bottom: 1rem;
}

h1, h2, h3, h4, h5 {
  margin: 3rem 0 1.38rem;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

h1 {
  margin-top: 0;
  font-size: 3.052rem;
}

h2 {
  font-size: 2.441rem;
}

h3 {
  font-size: 1.953rem;
}

h4 {
  font-size: 1.563rem;
}

h5 {
  font-size: 1.25rem;
}

small, .text_small {
  font-size: 0.8rem;
}

.landing-page {
  width: 100%;
  min-height: 100vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url("../../assets/background.png");
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../../assets/background.png");
  background-size: cover;
  background-position: 115% center;
  background-repeat: no-repeat;
  background-color: black;
}

main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.content {
  height: calc(100vh - 7em);
}

#navbar.hide {
  top: -7em;
}

.navbar {
  position: fixed;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 7em;
  padding: 0 17%;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 10;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.navbar .navbar-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.navbar .navbar-logo .logo {
  width: 5em;
  height: 5em;
  background: url("/assets/logo.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.navbar .navbar-logo .text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: rgba(255, 255, 255, 0.7);
  margin-left: 1em;
}

.navbar .navbar-logo .text .company-name {
  text-transform: uppercase;
  font-family: "Sarpanch", sans-serif;
  font-size: 1.5em;
}

.navbar .navbar-logo .text .company-owner {
  margin-top: -0.7em;
  font-family: "Iceland", cursive;
  font-size: 1.25em;
}

.navbar .navbar-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.navbar .navbar-links ul {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.navbar .navbar-links li {
  padding: 0 1em;
  list-style: none;
}

.navbar .navbar-links a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.7);
  font-size: 1.8em;
  font-family: "Iceland", cursive;
}

.navbar .navbar-links a:hover {
  color: white;
}

.social-links-left {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 34%;
}

.social-links-left .line {
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 200px;
  margin-top: 1em;
}

.social-links-left .icon-links {
  padding: 1.1em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.social-links-left .icon-links .link:hover .icon-link path {
  fill: rgba(255, 255, 255, 0.7);
}

.social-links-left .icon-links .icon-link {
  width: 1.4em;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  padding: .1em 0;
}

.social-links-left .icon-links .icon-link path {
  fill: rgba(255, 255, 255, 0.3);
}

.social-links-left .icon-links .instagram {
  width: 3.8em;
  height: 3.8em;
  padding: .6em 0;
}

.social-links-left .icon-links .twitter {
  width: 3.2em;
  height: 3.2em;
  padding: .6em 0;
}

.social-links-left .icon-links .facebook {
  width: 3.5em;
  height: 2.2em;
}

.our-story-container {
  height: 100vh;
  width: 50%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2fr;
      grid-template-columns: 1fr 2fr;
}

.our-story-text {
  color: rgba(255, 255, 255, 0.7);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 2em;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.our-story-text h1 {
  font-weight: 500;
  font-size: 4em;
}

.quote-btn {
  text-decoration: none;
  color: white;
  background-color: #369dfc;
  padding: .325em 2em;
  margin-top: 2em;
  border-radius: 5px;
}

.quote-btn:hover {
  background-color: #4fa9fc;
}

.admin-container {
  padding: 100px;
  height: 100vh;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
}

.left-side {
  position: relative;
  width: 100%;
  height: 100%;
}

.add-service-form {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.add-service-form input {
  padding: 3px 10px;
  margin-bottom: 20px !important;
}

.add-service-form textarea {
  padding: 10px;
}

.add-service-form button {
  width: 150px;
}

.message-card {
  width: 80%;
  border: 1px solid black;
  padding: 20px;
  margin-bottom: 20px;
}

.message-card h2 {
  margin-bottom: 5px;
}

.message-card h3 {
  margin-bottom: 20px;
}

.delete-btn {
  padding: 3px 20px;
  margin-top: 40px;
}

.bottom-side {
  position: fixed;
  bottom: 100px;
}

.logout a {
  font-size: 1.3em;
  text-decoration: none;
  color: black;
}

.logout a:hover {
  text-decoration: underline;
}

.services {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: 100%;
      grid-template-rows: 100%;
  min-width: 100%;
  padding: 10em 15em;
  -webkit-column-gap: 5em;
          column-gap: 5em;
}

.services img {
  width: 100%;
}

.service-card {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto auto auto max-content;
      grid-template-rows: auto auto auto -webkit-max-content;
      grid-template-rows: auto auto auto max-content;
  background-color: #f8f8f8;
  padding: 2em;
}

.service-card h3 {
  font-weight: 500;
}

.metal-card {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1/2;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1/2;
}

.wood-card {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2/3;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1/2;
}

.mechanics-card {
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-column: 3/4;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1/2;
}

.card-btn {
  max-width: 10em;
  text-align: center;
  cursor: pointer;
}

.customer-reviews {
  background-color: #369dfc;
}

.swiper-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 45%;
  padding: 2em 0;
}

.swiper-wrapper {
  color: white;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.swiper-button-prev, .swiper-button-next {
  color: white;
}

.rating-stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 2em;
}

.rating-stars i {
  padding: .2em;
  font-size: 24px;
}

.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.review {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 2em;
  width: 80%;
}

.review img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-position: 0 0;
  background-size: cover;
  background-repeat: no-repeat;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-bottom: -2em;
}

.review h4 {
  font-weight: 500;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  margin-bottom: 1.5em;
}

.img1 {
  background-image: url("/assets/face3.jpg");
}

.img2 {
  background-image: url("/assets/face2.jpg");
}

.img3 {
  background-image: url("/assets/face1.jpg");
}

.footer {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 6fr 1fr;
      grid-template-rows: 6fr 1fr;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
      grid-template-areas: "map contact message" "map contact message" "map contact message" "map contact message" "map contact message" "map contact message" "copy copy copy";
  padding: 5em 8em 0 8em;
  justify-items: center;
}

.footer a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  text-decoration: none;
  color: black;
  margin-bottom: .25em;
}

.footer a:hover {
  color: #369dfc;
}

.footer svg, .footer i {
  width: 1em;
  color: #369dfc;
  margin-right: 1em;
}

.footer svg path, .footer i path {
  fill: #369dfc;
}

.mapouter, .contact, .message {
  margin-bottom: 5em;
}

.mapouter {
  -ms-grid-row: 1;
  -ms-grid-row-span: 6;
  -ms-grid-column: 1;
  grid-area: map;
}

.mapouter h1 {
  margin-bottom: 1em;
}

.contact {
  -ms-grid-row: 1;
  -ms-grid-row-span: 6;
  -ms-grid-column: 2;
  grid-area: contact;
}

.message {
  -ms-grid-row: 1;
  -ms-grid-row-span: 6;
  -ms-grid-column: 3;
  grid-area: message;
}

.message h1 {
  margin-bottom: 1em;
}

.copyright {
  -ms-grid-row: 7;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: copy;
  -ms-grid-column-align: center;
      justify-self: center;
  margin-bottom: 1em;
}

.message-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 2em;
}

input, select, textarea, button {
  border: 2px solid #369dfc;
  border-radius: 5px;
  font-family: "Montserrat", sans-serif;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

input[type=text] {
  padding: .7em;
  margin-bottom: -1.25em;
}

select {
  background-image: url("../../assets/arrow-down.png");
  background-size: 20px;
  background-repeat: no-repeat;
  background-position: 340px 10px;
  padding: .75em;
  margin-top: 1em;
  margin-bottom: -.25em;
  background-color: #369dfc;
  color: white;
  font-weight: 500;
  cursor: pointer;
}

select:hover {
  background-color: #4fa9fc;
  border: 2px solid #4fa9fc;
}

textarea {
  height: 100px;
  padding: .7em;
  margin-bottom: 2em;
}

button {
  padding: .7em;
  background-color: #369dfc;
  cursor: pointer;
  color: white;
  font-weight: 500;
  width: 40%;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

button:hover {
  background-color: #4fa9fc;
  border: 2px solid #4fa9fc;
}

@media only screen and (max-width: 90em) {
  html {
    font-size: 100%;
  }
  .landing-page {
    background-position: 200px center;
  }
  .navbar {
    height: 6em;
    padding: 0 15%;
  }
  .logo {
    width: 4em !important;
    height: 4em !important;
  }
  .content {
    height: calc(100vh - 6em);
  }
  .our-story-container {
    height: calc(100vh - 6em);
    min-width: 100%;
    -ms-grid-columns: 1fr 6fr;
        grid-template-columns: 1fr 6fr;
  }
  .our-story-text {
    width: 50%;
  }
  .social-links-left {
    margin-right: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .services {
    padding: 10em 8.9em;
    -webkit-column-gap: 3em;
            column-gap: 3em;
  }
  .review img {
    width: 130px;
    height: 130px;
  }
}

@media only screen and (max-width: 85.375em) {
  html {
    font-size: 100%;
  }
  .services {
    padding: 10em 7.6em;
    -webkit-column-gap: 2.5em;
            column-gap: 2.5em;
  }
  .footer {
    padding: 5em 5em 0 5em;
  }
}

@media only screen and (max-width: 68.75em) {
  html {
    font-size: 85%;
  }
  .services {
    padding: 8em 5.8em;
    -webkit-column-gap: 2em;
            column-gap: 2em;
  }
  .swiper-container {
    width: 55%;
  }
  .review img {
    width: 100px;
    height: 100px;
  }
  .footer {
    -ms-grid-rows: 6fr 6fr 6fr 1fr !important;
        grid-template-rows: 6fr 6fr 6fr 1fr !important;
    -ms-grid-columns: 1fr !important;
        grid-template-columns: 1fr !important;
        grid-template-areas: "map" "contact" "message" "copy";
  }
  .mapouter, .contact, .message {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 100%;
    min-height: 100%;
  }
  .mapouter, .contact, .message, .footer, .copyright {
    margin: 0;
    padding: 0;
  }
  .copyright {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 3em;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 100%;
    padding: 2em 0;
  }
}
/*# sourceMappingURL=style.css.map */